#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.4
visibility:           public
id:                   http-conduit-2.3.7.4-1aQpxOhk2R71K0xiHkThQ9
key:                  http-conduit-2.3.7.4-1aQpxOhk2R71K0xiHkThQ9
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  1b3f73b0cfbe07211ec2127e0ef7d6ab
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.3/site-local/http-conduit-2.3.7.4
library-dirs:         /usr/lib/ghc-8.10.3/site-local/http-conduit-2.3.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/http-conduit-2.3.7.4
hs-libraries:         HShttp-conduit-2.3.7.4-1aQpxOhk2R71K0xiHkThQ9
depends:
    aeson-1.5.5.1-J9RuSo0vELp7csmZSD5EWY
    attoparsec-0.13.2.4-JAgKay7kBGG6UBIK3qHOhi base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-2qiqaphlYpA7LfRdvCNxpW
    conduit-extra-1.3.5-2pO0vdVpLAcGDQ49v7jIZ0
    http-client-0.7.4-8TcoYhKoENM6eQxnbbUXEj
    http-client-tls-0.3.5.3-B8urDHzd6dm8jdS1ZYpxPE
    http-types-0.12.3-8NnrW6Fb1m6GgLkqmqk6HG mtl-2.2.2
    resourcet-1.2.4.2-8jADKyTCykVEFE7bnuq5GR transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

